Enigma2 Plugin Exodus

  • <<< **NEREGISTRIRANI čLANOVI TRENUTNO NEMOGU SKIDATI DATOTEKE I VIDJETI LINKOVE,ZA PRISTUP TREBA SE REGISTRIRATI!** >>>

mamba65

Administrator
30.12.2012
6.832
4.557
0
120
Wien
crosatelite.com
The new version 2.0 is attached.
Dependencies :

Most images will need python-sqlite3.
Some images also need python-json.

Install the attached version. If they do not work - for non-OE2.2 images - telnet :-

opkg install python-sqlite3
opkg install python-json

HR.
Nova verzija 2.0 je u prilogu.

ovisnosti:

Većina Image će trebati python-sqlite3.
Neke Image su potrebna python-json.

Instalirajte priloženi verziju. Ako oni ne rade - za ne-OE2.2 Imige onda u- telnet ukucati: -

opkg instalirati python-sqlite3
opkg instalirati python-json
 

Prilozi